<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Lohja</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lohja"/>
<meta name="wx_page_id" content="1152585"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lohja" id="wxsec1"><h1 class="pagetitle" id="wx1">Lohja</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Finlandia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Finlandia.png" wx:page_id="762238" id="wx4"><img src="/wit/Immagine:Stub_Finlandia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx7">Finlandia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Lohja&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Comune_finlandese" page_id="1116960"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx16">
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: solid 1px #808080;" id="wx17"><a href="/wit/Immagine:Lohja.gif" title="Lohja - Stemma" wx:linktype="image" wx:pagename="Immagine:Lohja.gif" id="wx18"><img src="/wit/Immagine:Lohja.gif" alt="Lohja - Stemma" width="100" id="wx19"/></a> </td>
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: solid 1px #808080; border-right: solid 1px #808080;" id="wx20"><a href="/wit/Immagine:Lohja.sijainti.suomi.2007.svg" title="Lohja - Mappa di localizzazione" wx:linktype="image" wx:pagename="Immagine:Lohja.sijainti.suomi.2007.svg" id="wx21"><img src="/wit/Immagine:Lohja.sijainti.suomi.2007.svg" alt="Lohja - Mappa di localizzazione" width="150" id="wx22"/></a> </td>
</tr>

<tr id="wx23">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx24"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx25">Stato</a>
<p id="wx26">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx27"><a href="/wit/Immagine:Flag_of_Finland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Finland.svg" id="wx28"><img src="/wit/Immagine:Flag_of_Finland.svg" alt="bandiera" width="20" id="wx29"/></a> <a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx30">Finlandia</a> </td>
</tr>

<tr id="wx31">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx32"><a href="/wit/Province_della_Finlandia" title="Province della Finlandia" wx:linktype="known" wx:pagename="Province_della_Finlandia" wx:page_id="215110" id="wx33">Provincia</a>
<p id="wx34">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx35"><a href="/wit/Finlandia_meridionale" title="Finlandia meridionale" wx:linktype="known" wx:pagename="Finlandia_meridionale" wx:page_id="215304" id="wx36">Finlandia meridionale</a> </td>
</tr>

<tr id="wx37">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx38"><a href="/wit/Regioni_della_Finlandia" title="Regioni della Finlandia" wx:linktype="known" wx:pagename="Regioni_della_Finlandia" wx:page_id="203983" id="wx39">Regione</a>
<p id="wx40">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx41"><a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx42">Uusimaa</a> </td>
</tr>

<tr id="wx43">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx44"><a href="/wit/Distretti_della_Finlandia" title="Distretti della Finlandia" wx:linktype="known" wx:pagename="Distretti_della_Finlandia" wx:page_id="217788" id="wx45">Distretto</a>
<p id="wx46">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx47"><a href="/wit/Lohja_%28distretto%29" class="new" title="Lohja (distretto)" wx:linktype="unknown" wx:pagename="Lohja_(distretto)" id="wx48">Lohja</a> </td>
</tr>

<tr id="wx49">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx50">
<p id="wx51">Unioni comunali:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx52">
<p id="wx53">Lohjan kunta, 1997</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx55"><a href="/wit/Distretti_giurisdizionali_della_Finlandia" title="Distretti giurisdizionali della Finlandia" wx:linktype="known" wx:pagename="Distretti_giurisdizionali_della_Finlandia" wx:page_id="370592" id="wx56">Distretto giurisdizionale</a>
<p id="wx57">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx58">
<p id="wx59">{{{distrettoGiurisdizionale}}}</p>
</td>
</tr>

<tr id="wx60">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx61">
<p id="wx62">Fondazione:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx63"><a href="/wit/1926" title="1926" wx:linktype="known" wx:pagename="1926" wx:page_id="4760" id="wx64">1926</a>
<p id="wx65">(città dal <a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx66">1969</a>)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx68">
<p id="wx69">Soppressione:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx70">
<p id="wx71">{{{annoSoppressione}}}</p>
</td>
</tr>

<tr id="wx72">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx73"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx74">Coordinate</a>
<p id="wx75">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx76"><span class="plainlinksneverexpand" id="wx77"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=60_15_00_N_24_04_00_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx78"><span class="geo-default" id="wx79"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 60°15′00″N 24°04′00″E" id="wx80"><span class="latitude" id="wx81">60°15′00″N</span> <span class="longitude" id="wx82">24°04′00″E</span></span></span><span class="geo-multi-punct" id="wx83">﻿ /</span> <span class="geo-nondefault" id="wx84"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 60.25 24.06667" id="wx85"><span class="latitude" id="wx86">60.25</span>, <span class="longitude" id="wx87">24.06667</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx88">Coordinate</a>: <span class="plainlinksneverexpand" id="wx89"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=60_15_00_N_24_04_00_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx90"><span class="geo-default" id="wx91"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 60°15′00″N 24°04′00″E" id="wx92"><span class="latitude" id="wx93">60°15′00″N</span> <span class="longitude" id="wx94">24°04′00″E</span></span></span><span class="geo-multi-punct" id="wx95">﻿ /</span> <span class="geo-nondefault" id="wx96"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 60.25 24.06667" id="wx97"><span class="latitude" id="wx98">60.25</span>, <span class="longitude" id="wx99">24.06667</span></span></span></a></span></span> </td>
</tr>

<tr id="wx100">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx101"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx102">Superficie</a>
<p id="wx103">:<br id="wx104"/>
- terrestre:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx105">
<p id="wx106">356,2 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx107">km²</a><br id="wx108"/>
278,3  km²</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx109">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx110">
<p id="wx111">Altitudine:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx112">
<p id="wx113">{{{altitudine}}} <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx114">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx115">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx116"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx117">Abitanti</a> </td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx118">
<p id="wx119">37.133  <small id="wx120">(<a href="/wit/31_marzo" title="31 marzo" wx:linktype="known" wx:pagename="31_marzo" wx:page_id="5049" id="wx121">31.3.</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx122">2007</a>)</small></p>
</td>
</tr>

<tr id="wx123">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx124"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx125">Densità</a>
<p id="wx126">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx127">
<p id="wx128">133,1 ab./<a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx129">km²</a>  </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx130">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx131"><a href="/wit/Tasso_di_disoccupazione" title="Tasso di disoccupazione" wx:linktype="known" wx:pagename="Tasso_di_disoccupazione" wx:page_id="46191" id="wx132">Tasso di disoccupazione</a>
<p id="wx133">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx134">
<p id="wx135">{{{disoccupazione}}} % </p>
</td>
</tr>

<tr id="wx136">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx137"><a href="/wit/Imposta_comunale_sul_reddito_%28Finlandia%29" title="Imposta comunale sul reddito (Finlandia)" wx:linktype="known" wx:pagename="Imposta_comunale_sul_reddito_(Finlandia)" wx:page_id="1118415" id="wx138">Imposta comunale</a>
<p id="wx139">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx140">
<p id="wx141">18,50 % </p>
</td>
</tr>

<tr id="wx142">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx143"><a href="/wit/Sindaco_%28Finlandia%29" title="Sindaco (Finlandia)" wx:linktype="known" wx:pagename="Sindaco_(Finlandia)" wx:page_id="1141948" id="wx144">Sindaco</a>
<p id="wx145">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx146">
<p id="wx147">Elina Lehto-Häggroth</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx148">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx149"><a href="/wit/Consiglio_comunale_%28Finlandia%29" class="new" title="Consiglio comunale (Finlandia)" wx:linktype="unknown" wx:pagename="Consiglio_comunale_(Finlandia)" id="wx150">Consiglio comunale</a>
<p id="wx151">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx152">
<p id="wx153">{{{dimensioniConsiglio}}} consiglieri</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx154">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx155">
<p id="wx156">Note:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx157">
<p id="wx158">{{{note}}}</p>
</td>
</tr>

<tr id="wx159">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx160"><a href="http://www.lohja.fi/" class="external text" wx:linktype="external" rel="nofollow" id="wx161">Sito istituzionale</a> </td>
</tr>

<tr id="wx162">
<th style="padding-left:20px; font-size:80%; background:#EFEFEF; border:1px solid #808080" align="center" colspan="2" id="wx163"><span style="float:right" id="wx164"><a href="/wit/Immagine:Portal.svg" title="Portale:Portali" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx165"><img src="/wit/Immagine:Portal.svg" alt="Portale:Portali" width="20" id="wx166"/></a></span>
<p id="wx167">Visita il <a href="/wit/Portale:Finlandia" class="new" title="Portale:Finlandia" wx:linktype="unknown" wx:pagename="Portale:Finlandia" id="wx168">portale Finlandia</a></p>
</th>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx169"><b id="wx170">Lohja</b> (<i id="wx171">Lojo</i> in <a href="/wit/Lingua_svedese" title="Lingua svedese" wx:linktype="known" wx:pagename="Lingua_svedese" wx:page_id="2676" id="wx172">svedese</a>) è una <a href="/wit/Citt%C3%A0_della_Finlandia" title="Città della Finlandia" wx:linktype="known" wx:pagename="Città_della_Finlandia" wx:page_id="217046" id="wx173">città</a> <a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx174">finlandese</a> di 37.133 abitanti, situata nella <a href="/wit/Regioni_della_Finlandia" title="Regioni della Finlandia" wx:linktype="known" wx:pagename="Regioni_della_Finlandia" wx:page_id="203983" id="wx175">regione</a> dell'<a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx176">Uusimaa</a>.</p>

<wx:template id="wx_t3" pagename="Template:Uusimaa" page_id="1150198"/>
<div class="noprint" id="wx177">
<div class="NavFrame" id="wx178">
<div class="NavPic" id="wx179"><a href="/wit/Immagine:Uusimaa.vaakuna.svg" title="" wx:linktype="image" wx:pagename="Immagine:Uusimaa.vaakuna.svg" id="wx180"><img src="/wit/Immagine:Uusimaa.vaakuna.svg" alt="" width="35" id="wx181"/></a></div>

<div class="NavHead" style="background:#ccccff" align="center" id="wx182"><a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx183">Finlandia</a>
<p id="wx184">· Comuni dell'<a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx185">Uusimaa</a></p>
</div>

<div class="NavContent" id="wx186">
<table id="wx187">
<tr id="wx188">
<td align="center" style="font-size: 90%;" colspan="2" id="wx189"><a href="/wit/Espoo" title="Espoo" wx:linktype="known" wx:pagename="Espoo" wx:page_id="349068" id="wx190">Espoo</a>
<p id="wx191">· <a href="/wit/Hanko" title="Hanko" wx:linktype="known" wx:pagename="Hanko" wx:page_id="1152526" id="wx192">Hanko</a> · <a href="/wit/Helsinki" title="Helsinki" wx:linktype="known" wx:pagename="Helsinki" wx:page_id="2237" id="wx193">Helsinki</a> · <a href="/wit/Hyvink%C3%A4%C3%A4" title="Hyvinkää" wx:linktype="known" wx:pagename="Hyvinkää" wx:page_id="542905" id="wx194">Hyvinkää</a> · <a href="/wit/Inkoo" title="Inkoo" wx:linktype="known" wx:pagename="Inkoo" wx:page_id="1273774" id="wx195">Inkoo</a> · <a href="/wit/J%C3%A4rvenp%C3%A4%C3%A4" title="Järvenpää" wx:linktype="known" wx:pagename="Järvenpää" wx:page_id="1152538" id="wx196">Järvenpää</a> · <a href="/wit/Karjaa" title="Karjaa" wx:linktype="known" wx:pagename="Karjaa" wx:page_id="1273775" id="wx197">Karjaa</a> · <a href="/wit/Karjalohja" title="Karjalohja" wx:linktype="known" wx:pagename="Karjalohja" wx:page_id="1152865" id="wx198">Karjalohja</a> · <a href="/wit/Karkkila" title="Karkkila" wx:linktype="known" wx:pagename="Karkkila" wx:page_id="1152546" id="wx199">Karkkila</a> · <a href="/wit/Kauniainen" title="Kauniainen" wx:linktype="known" wx:pagename="Kauniainen" wx:page_id="1152554" id="wx200">Kauniainen</a> · <a href="/wit/Kerava" title="Kerava" wx:linktype="known" wx:pagename="Kerava" wx:page_id="1152559" id="wx201">Kerava</a> · <a href="/wit/Kirkkonummi" title="Kirkkonummi" wx:linktype="known" wx:pagename="Kirkkonummi" wx:page_id="1109178" id="wx202">Kirkkonummi</a> · <a href="/wit/Lohja" title="Lohja" wx:linktype="self" wx:pagename="Lohja" wx:page_id="1152585" id="wx203">Lohja</a> · <a href="/wit/M%C3%A4nts%C3%A4l%C3%A4" title="Mäntsälä" wx:linktype="known" wx:pagename="Mäntsälä" wx:page_id="1099640" id="wx204">Mäntsälä</a> · <a href="/wit/Nummi-Pusula" title="Nummi-Pusula" wx:linktype="known" wx:pagename="Nummi-Pusula" wx:page_id="1153069" id="wx205">Nummi-Pusula</a> · <a href="/wit/Nurmij%C3%A4rvi" title="Nurmijärvi" wx:linktype="known" wx:pagename="Nurmijärvi" wx:page_id="1153077" id="wx206">Nurmijärvi</a> · <a href="/wit/Pohja" title="Pohja" wx:linktype="known" wx:pagename="Pohja" wx:page_id="1153127" id="wx207">Pohja</a> · <a href="/wit/Pornainen" title="Pornainen" wx:linktype="known" wx:pagename="Pornainen" wx:page_id="1153135" id="wx208">Pornainen</a> · <a href="/wit/Sammatti" title="Sammatti" wx:linktype="known" wx:pagename="Sammatti" wx:page_id="1153216" id="wx209">Sammatti</a> · <a href="/wit/Siuntio" title="Siuntio" wx:linktype="known" wx:pagename="Siuntio" wx:page_id="1153236" id="wx210">Siuntio</a> · <a href="/wit/Tammisaari" title="Tammisaari" wx:linktype="known" wx:pagename="Tammisaari" wx:page_id="1152631" id="wx211">Tammisaari</a> · <a href="/wit/Tuusula" title="Tuusula" wx:linktype="known" wx:pagename="Tuusula" wx:page_id="1153293" id="wx212">Tuusula</a> · <a href="/wit/Vantaa" title="Vantaa" wx:linktype="known" wx:pagename="Vantaa" wx:page_id="351938" id="wx213">Vantaa</a> · <a href="/wit/Vihti" title="Vihti" wx:linktype="known" wx:pagename="Vihti" wx:page_id="920137" id="wx214">Vihti</a></p>
</td>
</tr>
</table>
</div>
</div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Lohja" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx215">Categorie</a>: <span dir="ltr" id="wx216"><a href="/wit/Categoria:Stub_Finlandia" title="Categoria:Stub Finlandia" wx:linktype="known" wx:pagename="Categoria:Stub_Finlandia" wx:page_id="326655" id="wx217">Stub Finlandia</a></span> | <span dir="ltr" id="wx218"><a href="/wit/Categoria:Citt%C3%A0_della_Finlandia" title="Categoria:Città della Finlandia" wx:linktype="known" wx:pagename="Categoria:Città_della_Finlandia" wx:page_id="70180" id="wx219">Città della Finlandia</a></span> | <span dir="ltr" id="wx220"><a href="/wit/Categoria:Citt%C3%A0_della_regione_dell%27Uusimaa" title="Categoria:Città della regione dell'Uusimaa" wx:linktype="known" wx:pagename="Categoria:Città_della_regione_dell'Uusimaa" wx:page_id="1152508" id="wx221">Città della regione dell'Uusimaa</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="de:Lohja" id="wx222">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="en:Lohja" id="wx223">English</a> | <a href="http://es.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="es:Lohja" id="wx224">Español</a> | <a href="http://et.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="et:Lohja" id="wx225">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="fi:Lohja" id="wx226">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="fr:Lohja" id="wx227">Français</a> | <a href="http://nl.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="nl:Lohja" id="wx228">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Lojo" class="external" wx:linktype="interwiki" wx:pagename="no:Lojo" id="wx229">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="pl:Lohja" id="wx230">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="ro:Lohja" id="wx231">Română</a> | <a href="http://se.wikipedia.org/wiki/Lohja" class="external" wx:linktype="interwiki" wx:pagename="se:Lohja" id="wx232">Sámegiella</a> | <a href="http://sv.wikipedia.org/wiki/Lojo" class="external" wx:linktype="interwiki" wx:pagename="sv:Lojo" id="wx233">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx234">Finlandia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomeUfficiale">
<p id="wx235">Lohjan kaupunki<br id="wx236"/>
Lojo stad</p>
</wx:argument><wx:argument name="stemma">
<p id="wx237">Lohja.gif</p>
</wx:argument><wx:argument name="mappa">
<p id="wx238">Lohja.sijainti.suomi.2007.svg</p>
</wx:argument><wx:argument name="provincia">
<a href="/wit/Finlandia_meridionale" title="Finlandia meridionale" wx:linktype="known" wx:pagename="Finlandia_meridionale" wx:page_id="215304" id="wx239">Finlandia meridionale</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Uusimaa" title="Uusimaa" wx:linktype="known" wx:pagename="Uusimaa" wx:page_id="869145" id="wx240">Uusimaa</a>
</wx:argument><wx:argument name="distretto">
<a href="/wit/Lohja_%28distretto%29" class="new" title="Lohja (distretto)" wx:linktype="unknown" wx:pagename="Lohja_(distretto)" id="wx241">Lohja</a>
</wx:argument><wx:argument name="unioniComunali">
<p id="wx242">Lohjan kunta, 1997</p>
</wx:argument><wx:argument name="annoFondazione">
<a href="/wit/1926" title="1926" wx:linktype="known" wx:pagename="1926" wx:page_id="4760" id="wx243">1926</a>
<p id="wx244">(città dal <a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx245">1969</a>)</p>
</wx:argument><wx:argument name="latGradi">
<p id="wx246">60</p>
</wx:argument><wx:argument name="latPrimi">
<p id="wx247">15</p>
</wx:argument><wx:argument name="latSecondi">
<p id="wx248">00</p>
</wx:argument><wx:argument name="longGradi">
<p id="wx249">24</p>
</wx:argument><wx:argument name="longPrimi">
<p id="wx250">04</p>
</wx:argument><wx:argument name="longSecondi">
<p id="wx251">00</p>
</wx:argument><wx:argument name="superficieTotale">
<p id="wx252">356,2</p>
</wx:argument><wx:argument name="superficieTerrestre">
<p id="wx253">278,3</p>
</wx:argument><wx:argument name="superficieMarina"/><wx:argument name="abitanti">
<p id="wx254">37.133</p>
</wx:argument><wx:argument name="abitantiData">
<a href="/wit/31_marzo" title="31 marzo" wx:linktype="known" wx:pagename="31_marzo" wx:page_id="5049" id="wx255">31.3.</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx256">2007</a>
</wx:argument><wx:argument name="densità">
<p id="wx257">133,1</p>
</wx:argument><wx:argument name="tasse">
<p id="wx258">18,50</p>
</wx:argument><wx:argument name="sindaco">
<p id="wx259">Elina Lehto-Häggroth</p>
</wx:argument><wx:argument name="sito">
<a href="http://www.lohja.fi/" class="external free" wx:linktype="external" rel="nofollow" id="wx260">http://www.lohja.fi/</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
